

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
09 Feb 2008 02:30:08 +0800 (HKT)
Received: from el-out-1112.google.com (el-out-1112.google.com [209.85.162.176])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m18IU6v3012410	for <[email-masked]>;
Sat, 09 Feb 2008 02:30:07 +0800 (HKT)
Received: by el-out-1112.google.com with SMTP id r23so1616087elf.7 for
<[email-masked]>; Fri, 08 Feb 2008 10:30:05 -0800 (PST)
Received: by 10.142.141.21 with SMTP id o21mr262500wfd.84.1202495405138; Fri,
08 Feb 2008 10:30:05 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs748397wfo; Fri,
08 Feb 2008 10:30:03 -0800 (PST)
Received: by 10.82.167.5 with SMTP id p5mr23618308bue.2.1202495400715; Fri,
08 Feb 2008 10:30:00 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f13si16538892gvd.9.2008.02.08.10.29.55; Fri,
08 Feb 2008 10:30:00 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m17JhPOU009237; Fri,
08 Feb 2008 12:29:00 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14753641 for [email-masked]; Fri,
08 Feb 2008 12:29:00 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m18ISxl0005154 for
<[email-masked]>; Fri, 08 Feb 2008 12:28:59 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m18ISqBL011302 for
<[email-masked]>; Fri, 08 Feb 2008 12:28:59 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m18ISqgW020412 for
<[email-masked]>; Fri, 08 Feb 2008 12:28:52 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m18ISqoW020411 for [email-masked]; Fri, 08 Feb 2008 12:28:52 -0600
Date: Fri, 08 Feb 2008 12:28:52 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802080058
Original-recipient: rfc822;[email-masked]
__CP_MEDIA_BODY 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

671
ATHW40 PHFO 081828
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC FRI FEB 08 2008

BASED ON DATA THROUGH 1800 UTC FEBRUARY 08 2008

WATER VAPOR IMAGES CONTINUE TO SHOW A COMPLEX PATTERN OF MIDDLE AND
UPPER LEVEL TROUGHS OVER AND NEAR THE MAIN HAWAIIAN ISLANDS.  THREE
SHORT WAVE TROUGHS CAN BE IDENTIFIED. THE FIRST EXTENDS FROM 25N
157W TO THE KAUAI CHANNEL THEN SOUTHWESTWARD THROUGH 10N 167W. THIS
TROUGH IS MOVING SOUTHEAST AT 15 MILES PER HOUR. A FASTER SHORT WAVE
TROUGH...MOVING EAST AT 25 MILES PER HOUR...IS ASSOCIATED WITH THE
POLAR WESTERLIES AND EXTENDS FROM 26N 155W NORTHWARD TO A LOW NORTH
OF 40N. THE THIRD SHORT WAVE...MOVING NORTHEAST AT 25 MILES PER
HOUR...EXTENDS FROM A FEW MILES NORTH OF THE BIG ISLAND
SOUTHEASTWARD TO 10N 149W. IT IS THIS THIRD TROUGH THAT IS PRODUCING
THE MOST CLOUD COVER WITH A NORTHWEST TO SOUTHEAST BAND OF BROKEN TO
OVERCAST HIGH CLOUDS SPREADING 400 TO 500 MILES NORTHEAST OF A LINE
FROM 22N 154W TO 10N 144W.  SOME EMBEDDED CUMULONIMBUS CLOUDS ARE
WITHIN THIS BAND...ESPECIALLY NEAR 20N 151W...AND HAVE CLOUD TOPS
REACHING UP TO 35000 FT.

OUR FIRST VISIBLE SECTOR IMAGES OF THE DAY REVEAL SCATTERED LOW
CLOUDS OVER WINDWARD KAUAI AND FEW CLOUDS OVER THE LEEWARD AREAS OF
THE ISLAND.  SCATTERED TO BROKEN LOW CLOUDS COVER THE SOUTHEASTERN
HALF OF OAHU WITH RADAR DATA SHOWING LIGHT TO MODERATE SHOWERS
FALLING FROM THESE CLOUDS.  ON MAUI...BROKEN TO OVERCAST CLOUDS
COVER THE EAST HALF OF HALEAKALA AND THE UPPER SLOPES OF THE WEST
MAUI MOUNTAINS.  THE COASTAL WATERS NORTH OF MAUI AND MOLOKAI HAVE
SCATTERED TO BROKEN SHOWERY LOW CLOUDS. WINDWARD SLOPES OF THE
BIG ISLAND HAVE BROKEN TO OVERCAST CLOUD LAYERS SOME OF WHICH ARE
THE LEFT OVER MIDDLE AND HIGH CLOUDS FROM EARLIER THUNDERSTORM
ACTIVITY NEAR HILO. THE KAU...KONA AND LEEWARD KOHALA AREAS ARE
MOSTLY FREE OF LOW CLOUD COVER BUT THESE AREAS DO HAVE SCATTERED
HIGH CLOUDS COMING UP FROM THE SOUTHWEST.

ELSEWHERE...A FRONTAL CLOUD BAND CONSISTING OF BROKEN TO OVERCAST
LOW CLOUDS EXTENDS 150 TO 200 MILES NORTHWEST OF A LINE FROM 30N
156W TO 26N 164W...THEN NORTH OF A LINE FROM 26N 164W TO 25N 177W.
THE BAND STRADDLES THE NORTHWEST HAWAIIAN ISLANDS FROM LAYSAN ISLAND
TO THE PEARL AND HERMES ATOLLS.

$$

KODAMA

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.